.dn {display: none;}

.button_active {
	background: #cac8bd !important;
	color: #e7e5dd !important;
}
.button_active:after{
	background: none !important;
}

.blocks_medium .item {height: 346px;}

.input_error {border: 1px solid red !important}
.subscribe_report {padding: 5px 0 0 0}
.dn {display: none;}


article p {font-size: 1.364em !important; line-height: 170% !important; font-family: opensans !important}

article p font {font-size: 1em !important; line-height: 170% !important; font-family: opensans !important}


article span {font-size: 1.364em !important; line-height: 170% !important; font-family: opensans !important}

article p span {font-size: 1em !important; line-height: 170% !important; font-family: opensans !important}

article div.crew p {font-size: 1em !important;}
article div.crew p a {font-size: 1em !important;}


.bl_search .inputc .alt {text-transform: initial !important}


header nav .cell_logo .t {}
header nav .cell_logo .t:hover {background-position: 0 -65px;}

.blocks .in {margin-top: -28px !important;}

.bl_btnc .button {letter-spacing: 1px}

article.art h1:after {margin: 0 0 0 -15px !important;}

article .comments .title .t {font-size: 3.455em !important; font-family: century !important}

.blocks_list .item_vertical .text .title .title_container {padding: 0 16px 0 0}

.blocks .item .desc span {font-size: 1em !important; font-family: opensans !important; line-height: 150% !important}
.blocks .item .desc p {font-size: 1em !important; font-family: opensans !important;}
.blocks .item .desc font {font-size: 1em; font-family: opensans !important;}
.blocks .item .desc em {font-style: normal !important}


article.layout1 .list a {min-height: 49px;}

article.art .author .name {font-size: 1.3em !important;}
article.art .cont_text span {font-size: 1em !important;}

article.layout1 .bl2 span {font-size: 1em !important;}


.sponsors_text {font-family: Arial; font-weight: bold; text-transform:uppercase; padding: 0 0 30px 0; margin: 0 0 0 20px;}
.ministry_logo {float: left; padding: 1px 0 0 0; margin: 0 0 0 20px; }
.logos_line {float: left; border-left: 1px solid #F2F2F2; width: 1px; height: 70px; margin: 0 25px 0 25px;}
.kitoks_logo {float: left;}
.lkc_logo {float: left;}
.lkt_logo {float: left; padding: 0 0 0 20px;}

article .comments .title .fblike {margin: 20px 125px 0 0 !important;}



article.layout1 .bl2 .img img {width: 50% !important; margin: 0 auto !important;}


footer .in1 {height: 140px !important}
.sponsors_block {margin: 0 8%; padding: 0 0 10px 0}

footer .copy_logo {padding-bottom: 26px;}

article.art p p:first-of-type:first-letter{
	display: block;
	font-size: 3.400em;
	float: left;
	margin-top: 8px;
	margin-right: 11px;
	line-height: 33px;
}

.active_menu {background-color: #000000 !important; color: #ffffff !important}

article .related .item .t1 {height: 100% !important}

article.art .cont_text {padding-bottom: 100px !important}

article .comments .title .fblike {padding: 11px 13px !important}


.paging {position: absolute; z-index: 9000; width: 100px; height: 17px; left: 0; right: 0; bottom: 0; margin-left:auto; margin-right:auto; display: none; text-align: center}
.paging .current_page {font-family: helvetica; font-size: 16px; color: #e7e5dd;}
.paging .page {font-family: helvetica; font-size: 10x; color: #e7e5dd}

.gallery_author {position: absolute; background: url(../img/icons/photo_white.png) no-repeat top left; width: 29px; border-right: 1px solid #8e8e8e; height: 100px; display: inline;}
.gallery_author .name { color: #e7e5dd; transform: rotate(90deg); -webkit-transform:rotate(90deg); white-space: nowrap; padding: 38px 0 0 22px; width: 29px;}

.article_quote {max-width: 450px; margin: 0 auto; text-align: center; font-family: opensans_light; color: #000000; font-size: 27px; line-height: 35px;}
.article_quote_border_top {border-top: 1px solid #000000; width: 20px; height: 20px; margin: 0 auto;}
.article_quote_border_bottom {border-bottom: 1px solid #000000; width: 20px; height: 26px; margin: 0 auto 80px auto;}

article.art .cont img {margin: 10px auto;}

.blocks_list .item_vertical .text .title {width: 43% !important; padding-right: 1% !important;}

.movie_info p {font-size: 1em !important}

article.art .author .name {color: #000000 !important}
